Search Unity

How Can I run Unity 3d 5.5 in Windows 7 64-bit?

Discussion in '5.5 Beta' started by DuongThuy, Aug 29, 2016.

  1. DuongThuy

    DuongThuy

    Joined:
    Jun 28, 2016
    Posts:
    15
    hi veryone
    i have an error with unity 5.5: Unity Editor has stopped working

    i did fix it but can not run.

    i'm install unity5.4 working , but unity5.5 dont working.please help me :( thank you
    Can I publish my game with Unity 5.5 preview?
     
  2. Tautvydas-Zilys

    Tautvydas-Zilys

    Unity Technologies

    Joined:
    Jul 25, 2013
    Posts:
    9,004
    Can you capture a dump of Unity once it crashes through task manager and send it to us? It should definitely be working.

    Also, what hardware do you have?
     
  3. DuongThuy

    DuongThuy

    Joined:
    Jun 28, 2016
    Posts:
    15
  4. Alex-Lian

    Alex-Lian

    Guest

    5.5.0a1 shouldn't be out in public hands.

    I think debugging this situation isn't appropriate, so please wait for the public beta before assessing if this is a problem.

    edit: this may be one of the experimental builds, so it might be ok. However, then it belongs with that forum to determine what the issue might be.
     
    MrEsquire likes this.
  5. DuongThuy

    DuongThuy

    Joined:
    Jun 28, 2016
    Posts:
    15
    thank you alex
     
  6. APSchmidt

    APSchmidt

    Joined:
    Aug 8, 2016
    Posts:
    4,223
    I just installed 5.5.0b1 on my Windows 7 64 bits: no problem at all. :)

    What were you doing when the editor crashed? The devs would be interested in knowing about your hardware. To do so run dxdiag.exe and publish the results within spoiler tags. (The thing is too big and publishing it in a post without the spoiler tags would make the post unbearable to the visitors. Thanks for them. ;))
     
  7. DuongThuy

    DuongThuy

    Joined:
    Jun 28, 2016
    Posts:
    15
    thank you anne , now ,I am install 5.5.0b1
     
  8. DuongThuy

    DuongThuy

    Joined:
    Jun 28, 2016
    Posts:
    15
    sorry , unity5.5b1 dont have tilemap >.< in 2d
     
  9. APSchmidt

    APSchmidt

    Joined:
    Aug 8, 2016
    Posts:
    4,223
    5.5 is a beta version; if you want to work on an actual project you should use the current version which is 5.4. If you use 5.5 just for testing it, create a specific thread for each problem you get. :)
     
  10. DuongThuy

    DuongThuy

    Joined:
    Jun 28, 2016
    Posts:
    15
    no, i want to create a new project .but 5.5b1 don't have tilemap. 5.5a1 have tileset and tilemap2d.
     
  11. Alex-Lian

    Alex-Lian

    Guest

    DuongThuy likes this.
  12. DuongThuy

    DuongThuy

    Joined:
    Jun 28, 2016
    Posts:
    15
    now i want to create a new project, Can I publish my game with Unity 5.5a6 preview? thank you.
     
    Last edited: Sep 1, 2016
  13. Alex-Lian

    Alex-Lian

    Guest

    You really should be following up in the experimental forum.

    However, it's experimental, it's use at your own risk.
     
unityunity